Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 15

Tema: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

  1. #1
    Usuario Registrado Avatar de chrisrh16
    Fecha de ingreso
    05 may, 10
    Mensajes
    776
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Buenas amigos una dudan un primo quiere un iphone 3gs y se lo voy a mandar a traer por ebay, mi duda hay uno de 32 gb que tiene el 4.2.1 con 05.15.04 , mi duda a este se le puede instalar la base band de ipad o a uno que tenga el nuevo firmware 4.3.1 ya que el nuevo snowbreeze para 4.3.1 trae la opcion de instalr la base band del ipad pero no se si sera en 4.3.1...

    agradezco sus comentarios!

  2. #2
    Moderador Avatar de juanes487
    Fecha de ingreso
    22 ago, 08
    Mensajes
    4,565
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Si amigo le podrias instalar el baseband de l ipad pero ten en cuenta que pierdes el gps


  3. #3
    Usuario Registrado Avatar de chrisrh16
    Fecha de ingreso
    05 may, 10
    Mensajes
    776
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    pero mi duda se le podria instalar a un iphone 3gs que tenga 4.2.1 o que tenga ya instalado el nuevo 4.3.1 original funciona con ambos?

  4. #4
    Moderador Avatar de juanes487
    Fecha de ingreso
    22 ago, 08
    Mensajes
    4,565
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Funciona con ambos


  5. #5
    Usuario Registrado Avatar de dent2007
    Fecha de ingreso
    06 ene, 11
    Mensajes
    2,392
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Para los dos redsnow trae la opcion de instalr la baseband del ipad

  6. #6
    Colaborador Avatar de calfergo
    Fecha de ingreso
    22 feb, 09
    Mensajes
    2,151
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Pero Dios mío!!!... qué empeño con esa baseband... y no puedes buscar un iPhone usado que no tenga problemas??... que tenga una baseband que se pueda hacer unlock sin necesidad de poner la baseband del iPad???... después si les pasa lo del GPS entonces andan llorando y hablando mal del Dev-Team... yo convengo que los que se aventuraron antes de saber el riesgo cayeran... pero ya después de 4 meses que ya se sabe que esa baseband da problemas irreversibles???... van a comprar un iPhone usado que funciona bien, para subirle la baseband del iPad y que después no funcione bien???... definitivamente, no entiendo a las personas... disculpa amigo... pero de verdad no lo entiendo...

    Estás a tiempo, búscale un iPhone que tenga una baseband que se pueda desbloquear...

  7. #7
    Moderador Avatar de juanes487
    Fecha de ingreso
    22 ago, 08
    Mensajes
    4,565
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Talking Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Cita Iniciado por calfergo Ver mensaje
    Pero Dios mío!!!... qué empeño con esa baseband... y no puedes buscar un iPhone usado que no tenga problemas??... que tenga una baseband que se pueda hacer unlock sin necesidad de poner la baseband del iPad???... después si les pasa lo del GPS entonces andan llorando y hablando mal del Dev-Team... yo convengo que los que se aventuraron antes de saber el riesgo cayeran... pero ya después de 4 meses que ya se sabe que esa baseband da problemas irreversibles???... van a comprar un iPhone usado que funciona bien, para subirle la baseband del iPad y que después no funcione bien???... definitivamente, no entiendo a las personas... disculpa amigo... pero de verdad no lo entiendo...

    Estás a tiempo, búscale un iPhone que tenga una baseband que se pueda desbloquear...
    Oye tienes toda la razon, amigo te aconsejo que tengas en cuenta el concejo de Calfergo


  8. #8
    Usuario Registrado Avatar de chrisrh16
    Fecha de ingreso
    05 may, 10
    Mensajes
    776
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    eso si pero casi no hay iphones con base band inferior a la que trae el 4.1....... seria perder solo el GPS...

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •